spectrwm-3.6.0-1
drwxr-xr-x root/root    etc/
-rw-r--r-- root/root    etc/spectrwm.conf
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
lrwxrwxrwx root/root    usr/bin/scrotwm -> spectrwm
-rwxr-xr-x root/root    usr/bin/spectrwm
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libswmhack.so -> libswmhack.so.0.0
lrwxrwxrwx root/root    usr/lib/libswmhack.so.0 -> libswmhack.so.0.0
-rwxr-xr-x root/root    usr/lib/libswmhack.so.0.0
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/spectrwm.1.gz
drwxr-xr-x root/root    usr/share/spectrwm/
-rw-r--r-- root/root    usr/share/spectrwm/baraction.sh
-rw-r--r-- root/root    usr/share/spectrwm/screenshot.sh
drwxr-xr-x root/root    usr/share/xsessions/
-rw-r--r-- root/root    usr/share/xsessions/spectrwm.desktop
